Subject: bug#52265: Wishlist: Behavior of rectangles when last line is short

From: Tor Kringeland <[email-masked]>
Date: Mon, 06 Dec 2021 01:12:46 +0100

Alan Third <[email-masked]> writes:

> Try C-x SPC, that should put you into a rectangle mode which lets you
> specify a rectangle that extends past the end of the line.

Thank you!  This solves my first problem, since this does the same
thing, and more elegantly.